
Redmine - Defect #3457

Default value on long text fields

2009-06-07 19:22 - Felipe Campo

Status: Closed Start date: 2009-06-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When the user is creating or editin long text personlizalized fields in the administration menu. The default value should allow

multi-line input as this is the component used for it filling in the issues

Related issues:

Is duplicate of Redmine - Feature #13176: Possibilty to define a "mask" in a ... Closed

History

#1 - 2011-12-28 18:36 - Gurvan Le Dromaguet

Tried to do this today in 1.3.0, I presume this is still not possible ? (I innocently tried adding <br> and also \n but no luck :) )

#2 - 2016-01-17 04:36 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed in r11396 (Redmine 2.3.0).

#3 - 2016-01-17 04:37 - Go MAEDA

- Is duplicate of Feature #13176: Possibilty to define a "mask" in a field of type "Text" added

#4 - 2016-01-17 04:38 - Go MAEDA

- Subject changed from Defaul value on log text fields to Default value on long text fields
